# 页面标题
VITE_APP_TITLE = 智能客服系统

# 开发环境配置
VITE_APP_ENV = 'development'

# 是否在打包时开启压缩，支持 gzip 和 brotli
# VITE_BUILD_COMPRESS = gzip

# 后端接口地址
VITE_APP_BASE_API = 'http://192.168.1.15:8320/'
# 话务websocket地址
VITE_APP_BASE_WS = 'ws://192.168.1.19:9000/ws'

# 呼入电话类型（视频、语音，目前只有语音）
VITE_APP_CALL_TYPE = 'VIOCE'

# 电话类型（SIP：网页电话   PHONE：实体话机、软电话）
VITE_APP_PHONE_TYPE = 'PHONE'  # SIP 网页电话 或PHONE 实体话机、软电话
# VITE_APP_PHONE_TYPE = 'PHONE'  # SIP 网页电话 或 PHONE 实体话机、软电话


### 网页电话配置-strt
VITE_APP_SIP_URL = 'ws://192.168.1.19:5066'
VITE_APP_SIP_IP = '192.168.1.19'
# 分机注册密码
VITE_APP_SIP_PASSWORD = '12345'
VITE_APP_SIP_CONTACT_URL = "@192.168.1.19;transport=ws"
### 网页电话配置-end


### AI相关配置-strt
# ASR是否开启，true开启，false关闭
VITE_APP_AI_ASR = true
# openwebui接口地址
VITE_APP_AI_API = 'http://xxx:3000/api/chat/completions'
# openwebui接口密钥
VITE_APP_AI_API_KEY = ''
# AI搜索聊天是否开启，true开启，false关闭
VITE_APP_AI_SEARCH = false
### AI相关配置-end